From 7af05ac7c2bed4ef0705082236d1f01e95bb90c5 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Pierre-Elliott=20B=C3=A9cue?= <becue@crans.org>
Date: Thu, 11 Jan 2018 13:47:40 +0100
Subject: Use local js files only

The base.html template relies on jquery provided by googleapis. This is
a privacy breach, which is not suitable for debian policy. Using a local
library instead.
---
 coreschema/templates/base.html | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/coreschema/templates/base.html b/coreschema/templates/base.html
index e1431be..5623e4a 100644
--- a/coreschema/templates/base.html
+++ b/coreschema/templates/base.html
@@ -53,8 +53,7 @@
     <!-- Bootstrap core JavaScript
     ================================================== -->
     <!-- Placed at the end of the document so the pages load faster -->
-    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
-    <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery.min.js"><\/script>')</script>
+    <script src="../../assets/js/vendor/jquery.min.js"></script>
     <script src="../../dist/js/bootstrap.min.js"></script>
     <script src="../../assets/js/docs.min.js"></script>
     <script src="chosen.jquery.js"></script>
